CREATE TABLE `HOME_NEWS` (
  `news_id` SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `headline` VARCHAR(75) COLLATE latin1_general_ci NOT NULL,
  `summary` VARCHAR(255) COLLATE latin1_general_ci DEFAULT NULL,
  `article` TEXT COLLATE latin1_general_ci DEFAULT NULL,
  `created` DATE DEFAULT NULL,
  `created_by` SMALLINT(5) UNSIGNED DEFAULT NULL,
  `updated` DATE DEFAULT NULL,
  `updated_by` SMALLINT(5) UNSIGNED DEFAULT NULL,
  `archived` TINYINT(1) UNSIGNED DEFAULT 0,
  PRIMARY KEY (`news_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;
